* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body { 
	background:#526f08  url(images/all_bg.jpg) no-repeat 50% 0%;
	font-family:Verdana, sans-serif, Tahoma, Arial;
	font-size:12px; 
	line-height:18px; color:#787878;
}


object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

.col-1, .col-2, .col-3, .col-4, .sub_col-1, .sub_col-2, .sub_col-3, .sub_col-4 { 
	float:left;
	display:inline;
}
.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper {
	width:100%;
	overflow:hidden;
}

.list li {
	background:url(images/arrow_right.gif) no-repeat 0% 6px;
	padding:0 0 0 15px;
	line-height:23px;
}
.list li a {
	color:#787878;
	font-size:12px;
}
.list li {
	background:url(images/arrow_right.gif) no-repeat 0% 6px;
	padding:0 0 0 15px;
	line-height:23px;
}
.list2 li a {
	color:#787878;
	font-size:12px;
	line-height:18px;
	background:url(images/arrow_right.gif) no-repeat 0% 2px;
	padding:0 0 0 15px;
}

/*==== GLOBAL =====*/
#main {
	margin:0 auto;
}
#content {
	margin:0 auto;
	width:922px;
	background:url(images/main_bg.png) repeat-y 0% 0%;
	padding:33px 37px 0
}
.txt_indent {
	padding:5px	
}
#header {
	width:988px;
	background:url(images/main_bg.png) repeat-y 0% 0%;
	margin:0 auto;
	padding:0 0 0 8px;
}
#footer {
	background:url(images/foot_bg.gif) repeat-x 0% 0%;
	height:110px;
	width:990px;
	margin:0 auto;
}
.head {
	height:521px;
	width:980px;
	position:relative;
}
.head2 {
	height:421px;
	width:980px;
	position:relative;
}
.flash1 {
	background:#000	
}
.copy {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	position:absolute;
	margin:20px 0 0 200px;
	width: 595px;
}
.copy a {
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff
}


.copy a:hover {
	text-decoration:underline	
}
.copy span {
	color:#414141;
}
.bottom_menu {
	font-size:12px;
	background:#000;
	width:980px;
	height:60px;
	margin:0 auto;
	text-align:center
}
.bottom_menu ul {
	position:absolute;
	width:840px;
	margin-left: 70px;
}
.bottom_menu ul li{
	float:left;
	padding:12px 25px 0 0;
	margin-right:25px;
	background:url(images/spacer.gif) no-repeat 100% 18px;
	
}
.last {
	margin-right:0!important;
	padding-right:0!important;
	background:none !important
}
.bottom_menu a{
	color:#c6c6c6;
	text-decoration:none;
	font-size:12px;
}
.bottom_menu a:hover {
	color:#536F08;
}



.bottom_menu span {
	color:#a1a1a1;
	margin:0 5px
}






/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent {
	margin:0 20px 0 0;
	float:left;
}
.img-indent2 { 
	margin:0 0 0 13px; 
	float:right;
}
p {
	margin-bottom:16px;
}
.p1 { 
	margin:0 0 16px 18px
}
.p2 { 
	margin:0 0 0 18px !important;
}
.p3 { 
	margin:0 35px 0 0 !important;
}
.p4 { 
	margin:0 39px !important;
}
.p5 {
	margin-top:-16px;	
}
.pt14 {
	font-size:14px;	
}
.black {
	color:#000	
}

.margin20 {
	margin-bottom:10px !important;
}
.margin30 {
margin-bottom:20px !important;
}
.margin40 {
	margin-bottom:40px;	
}
.margin15 {
	margin-bottom:15px;	
}
.margin10 {
	margin-bottom:10px !important;	
}
.no_marg {
	margin:0 !important	
}
.no_bg {
	background:none !important;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#536F08; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
.upercase {
	text-transform:uppercase;
	font-size:12px;
}
.upercase2 {
	text-transform:uppercase;
}
.non_underline {
	text-decoration:none;	
}
.non_underline:hover {
	text-decoration:underline
}

h1 {
	font-size:33px;
	line-height:1.2em;
	margin-bottom:26px;
	color:#000;
}


h2 {
	color:#506f08;
	font-size:20px;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:26px;
}
h4 {
	font-size:16px;
	line-height:24px;
	color:#536F08;
	margin-bottom:20px;
	font-weight:normal
}
h3 {
	font-size:16px;
	line-height:24px;
	color:#536F08;
	font-weight:normal
}
.style1 {
	font-size:13px;
	color:#8a8a8a;
	font-style:italic;
}
.style2 {
	color:#4e4e4e	
}


/*==================boxes====================*/
.more {
	font-weight:bold;
	color:#fff;
	background:#000000;
	font-size:13px;
	
	text-decoration:none;
	display:inline-block
}
.more:hover {
	color:#000
}
	.address  dt { 
		color:#536F08;
		font-size:16px
	}

	.address dd { 
		clear:both;
		text-align:right;
		width:180px;
		color:#8a8a8a;
		line-height:20px
	}
		.address dd span { 
			float:left;
			padding-right:0;
		}
		.address dd strong { 
			padding-right:54px;
			font-weight:normal
		}
		.address dd a { 
			color:#536F08
		}

/*===== header =====*/
.logo {
	position:absolute;
	margin:18px 0 0 29px
}
.menu {
	position:absolute;
	margin:31px 0 0 365px;
}
.menu ul li {
	float:left;	
	margin-left:15px;
	display:inline
}
.menu ul li a {
	display:inline-block;
	float:left;
	font-size:18px;
	color:#fff;
	line-height:1.2em;
	text-decoration:none;
	padding:5px 16px 7px
}

.menu ul li a:hover, .menu ul li a.active  {
	color:#000;
	background:#536F08
}
.slogan {
	position:absolute;
	padding:24px 33px 20px 40px;
	right:30px;
	background:#536F08;
	top:334px;
	width:308px;
}
.slogan2 {
	position:absolute;
	padding:24px 33px 20px 40px;
	right:30px;
	background:#536F08;
	top:234px;
	width:308px;
}
.title {
	font-size:45px;
	line-height:1.2em;
	margin-bottom:5px;
	color:#fff;
	word-spacing:-2px;
	font-weight:normal;
}
.title strong {
	font-size:40px;
	line-height:1.2em;
	color:#fff;
	display:block;
	margin-top:-15px;
	font-weight:normal;
}
.title2  {
	font-size:14px;
	color:#000;
	text-transform:uppercase
}
.bottom_bg {
	background:url(images/bottom_bg.png) no-repeat 0% 0%;
	width:996px;
	height:36px;
	margin:0 auto
}
/*===== content =====*/
.block {
	width:222px;
	margin:0 10px 0 0;
	float:left;
	display:inline
}
.line_hor {
	width:100%;
	overflow:hidden;
	background:#e5e5e5;
	height:4px;
	line-height:0px;
	margin:15px 0
}
.line_hor2 {
	width:100%;
	overflow:hidden;
	background:#e5e5e5;
	height:1px;
	line-height:0px;
	margin:15px 0 15px
}
/*===== footer =====*/

/*----- forms -----*/
.inp_form {
	float:left;
	width:320px
}
.fleft_form {
	float:left;
	display:inline;
}
.inp_form input {
	display:block;
	width:253px;
	padding:3px 5px 3px;
	color:#5c5c56;
	border:1px solid #bbb;
	background:#fff;
	
}
.inp_form .inp_bg {
	margin-right:0px;
	height:31px;
	width:260px;
	
}
.inp_form textarea {
	width:259px;
	height:119px;
	color:#5c5c56;
	padding:0 5px 5px;
	float:left;
	overflow:auto;
	border:1px solid #bbb;
	background:#fff
}
.area_bg {
	height:104px;
	float:left;
}
.form_link {
	width:260px;
	padding:25px 15px 15px 0px
}
.form_link a {
	margin-left:15px	
}

/*==========================================*/
.font15 {
	font-size: 15px;
}
.colrWhite {
	color: #FFFFFF;
	width: 100%;
}
.colrWhite a{ color:#FFFFFF;}
.size15 {
	font-size: 20px;
}
.subHd {
	font-size: 15px;
	font-weight: bold;
	color: #506F08;
	line-height: 20px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.listHolder {
	float: left;
	width: 100%;
}
.column1 {
	float: left;
	width: 250px;
}
.pg6_col1 {
	float: left;
	width: 280px;
	margin-top: 25px;
}
.pg6_col2 {
	margin-right: 40px;
	margin-left: 40px;
	width: 280px;
	float: left;
	margin-top: 25px;
}
.pg4_imgLft {
	float: left;
	height: 148px;
	width: 222px;
}
.pg4_class1 {
	float: left;
	width: 650px;
	margin-left: 20px;
}
.flash_new1 {
	background-image: url(images/default_pg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 423px;
	width: 980px;
}

.flash_new2 {
	background-image: url(images/small_banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 323px;
	width: 980px;
}

